Package python-rosdep

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


See python-rosdep in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-rosdep-doc-0.13.0-1.fc30
  • python2-rosdep-0.13.0-1.fc30
    • × python(abi) = 2.7
  • python3-rosdep-0.13.0-1.fc30
    • /usr/bin/python3
    • python(abi) = 3.7

Links

Groups

Maintainers